.clickable-row {
  cursor: pointer;
  transition: box-shadow 0.2s ease;
  transform-origin: center center;
}

.clickable-row:hover,
.clickable-row:active {
  box-shadow:
    0 10px 24px rgba(0, 0, 0, 0.20), /* strong bottom shadow */
    0 -6px 16px rgba(0, 0, 0, 0.1), /* top shadow */
    0 4px 8px rgba(0, 0, 0, 0.08); /* soft base shadow */
  z-index: 1;
  position: relative;
}

@media (hover: none) {
  .row-clicked {
    box-shadow:
      0 12px 28px rgba(0, 0, 0, 0.2),
      0 -8px 20px rgba(0, 0, 0, 0.1),
      0 6px 12px rgba(0, 0, 0, 0.08);
    position: relative;
  }
}

#content-main table tbody tr:nth-child(even),
.change-list table tbody tr:nth-child(even) {
  background-color: white;
}
